.version.filosofia /* version checker */
{
	color: #0000F9;
	background-color: #6EDBFD;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 899.75px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -57px;
}

#pu1091
{
	width: 0.01px;
	margin-left: -100px;
}

#u1091
{
	z-index: 2;
	padding-bottom: 186px;
}

#u1091_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1199px;
	left: -100px;
}

#u1099
{
	z-index: 3;
	width: 1441px;
	margin-right: -10000px;
	margin-top: 30px;
	left: -29px;
}

#u1099_clip
{
	width: 1441px;
	height: 208px;
}

#u1099_img
{
	margin-right: -16px;
}

#u1091-bw
{
	z-index: 2;
	margin-bottom: -1px;
	height: 240px;
}

#u975-4
{
	z-index: 5;
	width: 966px;
	min-height: 98px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 217px;
}

#u1040
{
	z-index: 9;
	width: 380px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 510px;
}

#u1046
{
	z-index: 11;
	width: 115px;
	margin-right: -10000px;
	margin-top: 165px;
	left: 230px;
}

#u976
{
	z-index: 13;
	width: 136px;
	margin-right: -10000px;
	margin-top: 157px;
	left: 374px;
}

#u1042
{
	z-index: 15;
	width: 214px;
	margin-right: -10000px;
	margin-top: 228px;
	left: 7px;
}

#u980
{
	z-index: 17;
	width: 156px;
	margin-right: -10000px;
	margin-top: 216px;
	left: 1236px;
}

#u1042_img,#u980_img
{
	padding-right: 1px;
}

#u1026
{
	z-index: 19;
	width: 125px;
	margin-right: -10000px;
	margin-top: 165px;
	left: 1057px;
}

#menuu983
{
	z-index: 21;
	width: 1200px;
	margin-right: -10000px;
	margin-top: 384px;
	left: 100px;
}

#u994
{
	width: 198px;
	padding-bottom: 12px;
}

#u994:hover
{
	margin: 0px;
}

#u994:active
{
	margin: 0px;
}

#u995-4
{
	width: 198px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u994:hover #u995-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u994:active #u995-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1022
{
	width: 198px;
	padding-bottom: 12px;
}

#u994.MuseMenuActive,#u1022:hover
{
	margin: 0px;
}

#u1022:active
{
	margin: 0px;
}

#u1024-4
{
	width: 198px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u994.MuseMenuActive #u995-4,#u1022:hover #u1024-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1022:active #u1024-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u985
{
	width: 198px;
	padding-bottom: 12px;
}

#u1022.MuseMenuActive,#u985:hover
{
	margin: 0px;
}

#u985:active
{
	margin: 0px;
}

#u986-4
{
	width: 198px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u1022.MuseMenuActive #u1024-4,#u985:hover #u986-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u985:active #u986-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u999
{
	width: 198px;
	padding-bottom: 12px;
}

#u985.MuseMenuActive,#u999:hover
{
	margin: 0px;
}

#u999:active
{
	margin: 0px;
}

#u1001-4
{
	width: 198px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u985.MuseMenuActive #u986-4,#u999:hover #u1001-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u999:active #u1001-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1006
{
	width: 199px;
	padding-bottom: 12px;
}

#u999.MuseMenuActive,#u1006:hover
{
	margin: 0px;
}

#u1006:active
{
	margin: 0px;
}

#u1009-4
{
	width: 199px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u999.MuseMenuActive #u1001-4,#u1006:hover #u1009-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1006:active #u1009-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1013
{
	width: 199px;
	padding-bottom: 12px;
}

#u1006.MuseMenuActive,#u1013:hover
{
	margin: 0px;
}

#u1013:active
{
	margin: 0px;
}

#u1015-4
{
	width: 199px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u1006.MuseMenuActive #u1009-4,#u1013:hover #u1015-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1013:active #u1015-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1093
{
	z-index: 58;
	width: 190px;
	margin-right: -10000px;
	margin-top: 182px;
	left: 831px;
}

#ppbuttonu1150
{
	width: 0.01px;
	margin-left: -74px;
	margin-top: 16px;
}

#buttonu1150
{
	z-index: 160;
	width: 256px;
	padding-bottom: 5px;
}

#u1013.MuseMenuActive,#buttonu1150:hover
{
	margin: 0px;
}

#u1152
{
	z-index: 165;
	width: 18px;
	height: 17px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 14px;
}

#buttonu1150:hover #u1152
{
	margin: 11px -10000px 0px 0px;
}

#u1151-4
{
	z-index: 161;
	width: 200px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 41px;
}

#buttonu1150:hover #u1151-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 6px -10000px 0px 0px;
}

#buttonu1156
{
	z-index: 172;
	width: 256px;
	padding-bottom: 5px;
	margin-top: 23px;
}

#buttonu1156:hover
{
	margin: 23px 0px 0px;
}

#u1158
{
	z-index: 177;
	width: 18px;
	height: 17px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 14px;
}

#buttonu1150.ButtonSelected #u1152,#buttonu1156:hover #u1158
{
	margin: 11px -10000px 0px 0px;
}

#u1157-4
{
	z-index: 173;
	width: 176px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 41px;
}

#buttonu1150.ButtonSelected #u1151-4,#buttonu1156:hover #u1157-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 6px -10000px 0px 0px;
}

#u1192-4
{
	z-index: 250;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 528px;
}

#ppbuttonu1153
{
	width: 0.01px;
	margin-left: -74px;
	margin-top: 23px;
}

#pbuttonu1150,#pbuttonu1153
{
	width: 0.01px;
	margin-right: -10000px;
}

#buttonu1153
{
	z-index: 166;
	width: 256px;
	padding-bottom: 5px;
}

#buttonu1150.ButtonSelected,#buttonu1153:hover
{
	margin: 0px;
}

#u1155
{
	z-index: 171;
	width: 18px;
	height: 17px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 14px;
}

#buttonu1156.ButtonSelected #u1158,#buttonu1153:hover #u1155
{
	margin: 11px -10000px 0px 0px;
}

#u1154-4
{
	z-index: 167;
	width: 176px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 41px;
}

#buttonu1156.ButtonSelected #u1157-4,#buttonu1153:hover #u1154-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 6px -10000px 0px 0px;
}

#buttonu1159
{
	z-index: 178;
	width: 256px;
	padding-bottom: 5px;
	margin-top: 23px;
}

#buttonu1156.ButtonSelected,#buttonu1159:hover
{
	margin: 23px 0px 0px;
}

#buttonu1159.ButtonSelected
{
	margin: 23px 0px 0px;
}

#u1161
{
	z-index: 183;
	width: 18px;
	height: 17px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 14px;
}

#buttonu1153.ButtonSelected #u1155,#buttonu1159:hover #u1161
{
	margin: 11px -10000px 0px 0px;
}

#u1160-4
{
	z-index: 179;
	width: 176px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 41px;
}

#buttonu1153.ButtonSelected #u1154-4,#buttonu1159:hover #u1160-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 6px -10000px 0px 0px;
}

#buttonu1162
{
	z-index: 184;
	width: 256px;
	padding-bottom: 3px;
	margin-top: 25px;
}

#buttonu1162:hover
{
	margin: 25px 0px 0px;
}

#buttonu1162.ButtonSelected
{
	margin: 25px 0px 0px;
}

#u1164
{
	z-index: 189;
	width: 18px;
	height: 17px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 14px;
}

#buttonu1159.ButtonSelected #u1161,#buttonu1162:hover #u1164
{
	margin: 11px -10000px 0px 0px;
}

#buttonu1162.ButtonSelected #u1164
{
	margin: 11px -10000px 0px 0px;
}

#u1163-4
{
	z-index: 185;
	width: 176px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 41px;
}

#buttonu1159.ButtonSelected #u1160-4,#buttonu1162:hover #u1163-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 6px -10000px 0px 0px;
}

#buttonu1162.ButtonSelected #u1163-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 6px -10000px 0px 0px;
}

#u1165-31
{
	z-index: 190;
	width: 247px;
	min-height: 150px;
	margin-top: 23px;
}

#u1193-4
{
	z-index: 254;
	width: 741px;
	min-height: 428px;
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
	text-align: justify;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 394px;
}

#u1149
{
	z-index: 159;
	width: 439px;
	height: 89px;
	margin-left: 119px;
	margin-top: 281px;
}

.ie #u1149
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu1166
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -279px;
}

#u1166
{
	z-index: 60;
	width: 1403px;
	margin-right: -10000px;
}

#u1096
{
	z-index: 61;
	width: 1403px;
	padding-top: 16px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#pu974
{
	width: 0.01px;
	margin-left: 408px;
}

#u974
{
	z-index: 79;
	width: 4px;
	margin-right: -10000px;
	margin-top: 7px;
}

#pu978-4
{
	width: 0.01px;
	margin-bottom: -3px;
	margin-right: -10000px;
	margin-left: 54px;
}

#u978-4
{
	z-index: 70;
	width: 380px;
	min-height: 27px;
	margin-left: 61px;
}

#u1101
{
	z-index: 78;
	width: 468px;
	min-height: 289px;
	margin-top: 3px;
}

#u1039
{
	z-index: 80;
	width: 4px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 579px;
}

._u974.f3s_top,._u1039.f3s_top
{
	width: 4px;
	height: 13px;
}

._u974.f3s_mid,._u1039.f3s_mid
{
	width: 4px;
	height: 240px;
}

._u974.f3s_bot,._u1039.f3s_bot
{
	width: 4px;
	height: 11px;
}

#pu979-7
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 635px;
}

#u979-7
{
	z-index: 63;
	width: 301px;
	min-height: 92px;
}

#u982-4
{
	z-index: 74;
	width: 329px;
	min-height: 27px;
	margin-left: 1px;
	margin-top: 99px;
}

#u1095
{
	z-index: 62;
	width: 1403px;
	padding-bottom: 3px;
	margin-top: 14px;
}

#menuu1048
{
	z-index: 122;
	width: 1200px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 11px;
}

#u991,#u1063
{
	width: 198px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1066
{
	width: 198px;
	padding-bottom: 12px;
}

#buttonu1153.ButtonSelected,#u1066:hover
{
	margin: 0px;
}

#u1066:active
{
	margin: 0px;
}

#u1067-4
{
	width: 198px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u1013.MuseMenuActive #u1015-4,#u1066:hover #u1067-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1066:active #u1067-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1019,#u1056
{
	width: 198px;
	min-height: 34px;
	margin-right: -10000px;
	left: 200px;
}

#u1059
{
	width: 198px;
	padding-bottom: 12px;
}

#u1066.MuseMenuActive,#u1059:hover
{
	margin: 0px;
}

#u1059:active
{
	margin: 0px;
}

#u1062-4
{
	width: 198px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u1066.MuseMenuActive #u1067-4,#u1059:hover #u1062-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1059:active #u1062-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u984,#u1077
{
	width: 198px;
	min-height: 34px;
	margin-right: -10000px;
	left: 400px;
}

#u1078
{
	width: 198px;
	padding-bottom: 12px;
}

#u1059.MuseMenuActive,#u1078:hover
{
	margin: 0px;
}

#u1078:active
{
	margin: 0px;
}

#u1079-4
{
	width: 198px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u1059.MuseMenuActive #u1062-4,#u1078:hover #u1079-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1078:active #u1079-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u998,#u1049
{
	width: 198px;
	min-height: 34px;
	margin-right: -10000px;
	left: 600px;
}

#u1052
{
	width: 198px;
	padding-bottom: 12px;
}

#u1078.MuseMenuActive,#u1052:hover
{
	margin: 0px;
}

#u1052:active
{
	margin: 0px;
}

#u1054-4
{
	width: 198px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u1078.MuseMenuActive #u1079-4,#u1052:hover #u1054-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1052:active #u1054-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1005,#u1070
{
	width: 199px;
	min-height: 34px;
	margin-right: -10000px;
	left: 800px;
}

#u1073
{
	width: 199px;
	padding-bottom: 12px;
}

#u1052.MuseMenuActive,#u1073:hover
{
	margin: 0px;
}

#u1073:active
{
	margin: 0px;
}

#u1075-4
{
	width: 199px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u1052.MuseMenuActive #u1054-4,#u1073:hover #u1075-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1073:active #u1075-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1012,#u1084
{
	width: 199px;
	min-height: 34px;
	margin-right: -10000px;
	left: 1001px;
}

#u1087
{
	width: 199px;
	padding-bottom: 12px;
}

#u1073.MuseMenuActive,#u1087:hover
{
	margin: 0px;
}

#u1087:active
{
	margin: 0px;
}

#u1087.MuseMenuActive
{
	margin: 0px;
}

#u1089-4
{
	width: 199px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u1073.MuseMenuActive #u1075-4,#u1087:hover #u1089-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1087:active #u1089-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1087.MuseMenuActive #u1089-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1030
{
	z-index: 81;
	width: 0.01px;
	height: 205px;
	margin-right: -10000px;
	margin-top: 108px;
	left: 1044px;
}

#widgetu1035
{
	z-index: 82;
	width: 340px;
	height: 30px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu1035.fld-err-st
{
	margin: -1px -10000px 0px 0px;
}

#u1037-4
{
	z-index: 83;
	width: 328px;
	min-height: 18px;
	padding: 6px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu1035:hover #u1037-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 18px;
	width: 328px;
	margin: -1px -10000px -1px 0px;
}

#widgetu1035.focus-st #u1037-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 18px;
	width: 328px;
	margin: -1px -10000px -1px 0px;
}

#widgetu1035.fld-err-st #u1037-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 18px;
	width: 328px;
	margin: -1px -10000px -1px 0px;
}

#widgetu1035_input,#widgetu1035_prompt
{
	width: 328px;
	min-height: 18px;
	padding: 6px;
}

#widgetu1035:hover #widgetu1035_input,#widgetu1035.focus-st #widgetu1035_input,#widgetu1035.fld-err-st #widgetu1035_input,#widgetu1035:hover #widgetu1035_prompt,#widgetu1035.focus-st #widgetu1035_prompt,#widgetu1035.fld-err-st #widgetu1035_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u1033-4
{
	z-index: 87;
	width: 200px;
	min-height: 22px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 160px;
	left: 140px;
}

#widgetu1030.frm-sub-st #u1033-4
{
	min-height: 26px;
}

#u1032-4
{
	z-index: 91;
	width: 200px;
	min-height: 40px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 160px;
	left: 140px;
}

#widgetu1030.frm-subm-err-st #u1032-4
{
	min-height: 44px;
}

#u1031-4
{
	z-index: 95;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 160px;
	left: 140px;
}

#widgetu1030.frm-subm-ok-st #u1031-4
{
	min-height: 25px;
}

#u1034-17
{
	z-index: 99;
	min-height: 31px;
	width: 131px;
	margin-right: -10000px;
	margin-top: 46px;
}

#u1097
{
	z-index: 116;
	width: 66px;
	margin-right: -10000px;
	margin-top: 234px;
	left: 1044px;
}

#u1028
{
	z-index: 118;
	width: 66px;
	margin-right: -10000px;
	margin-top: 234px;
	left: 1127px;
}

#u1044
{
	z-index: 120;
	width: 66px;
	margin-right: -10000px;
	margin-top: 234px;
	left: 1209px;
}

#u2071-29
{
	z-index: 221;
	width: 380px;
	min-height: 238px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 72px;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

